package de.frajul.particlelab.entities.particles.attributes.attributeValues;

public class TimelinePoint {

    private float time, value;

    public float getTime() {
        return time;
    }

    public void setTime(float time) {
        this.time = time;
    }

    public float getValue() {
        return value;
    }

    public void setValue(float value) {
        this.value = value;
    }

}